คลังเก็บป้ายกำกับ: Oracle ออกอัพเดตความปลอดภัยเร่งด่วน ร้ายแรงระดับ 9.9/10

Oracle ออกอัพเดตความปลอดภัยเร่งด่วน ร้ายแรงระดับ 9.9/10

Oracle ออก patch อัพเดตความปลอดภัยของ OracleDatabase Server ระดับร้ายแรงที่สุด ภายใต้ช่องโหว่โค๊ด CVE-2018-3110 ที่สิทธิ์ผู้ใช้งานธรรมดา สามารถรันโค๊ดบนเซิฟเวอร์ได้ โดยไม่ต้องผ่านสิทธิ์ admin แต่อย่างใด ช่องโหว่นี้ถูกยกให้เป็นระดับร้ายแรงที่สุด ด้วยคะแนน 9.9/10

สำหรับ OracleDatabase Server ที่ได้รับผลกระทบช่องโหว่ดังกล่าว ได้แก่ Oracle 11.2.0.4 for Windows, Oracle 12.2.0.1 for Windows แนะนำให้อัพเดตอย่างเร่งด่วนที่สุด